package com.iamberry.wechat.core.entity.rewards;

import java.io.Serializable;
import java.util.Date;

/**
 * 会员销售记录表 实体
 * @author Administrator
 *
 */
public class SalesLog implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 8290366801678943359L;
	private Integer salesId;				//id
	private String salesUserOpenId;			//销售人openId
	private Integer salesProductType;		//商品类型
	
	private Integer salesProductId;			//商品id
	private Integer salesNum;				//销售数量
	private Date salesCreateTime;			//创建时间
	
	public Integer getSalesId() {
		return salesId;
	}
	public void setSalesId(Integer salesId) {
		this.salesId = salesId;
	}
	public String getSalesUserOpenId() {
		return salesUserOpenId;
	}
	public void setSalesUserOpenId(String salesUserOpenId) {
		this.salesUserOpenId = salesUserOpenId;
	}
	public Integer getSalesProductType() {
		return salesProductType;
	}
	public void setSalesProductType(Integer salesProductType) {
		this.salesProductType = salesProductType;
	}
	public Integer getSalesProductId() {
		return salesProductId;
	}
	public void setSalesProductId(Integer salesProductId) {
		this.salesProductId = salesProductId;
	}
	public Integer getSalesNum() {
		return salesNum;
	}
	public void setSalesNum(Integer salesNum) {
		this.salesNum = salesNum;
	}
	public Date getSalesCreateTime() {
		return salesCreateTime;
	}
	public void setSalesCreateTime(Date salesCreateTime) {
		this.salesCreateTime = salesCreateTime;
	}
	
}
